/*内容开始*/


/*账号信息开始*/


.in3_x1nbt{width:104px; height: 29px;position: absolute;left: 30px; top:5px; z-index:999;background: url(/static/dzb/images/in2.jpg);}
.in3_x1nbt h2{line-height: 29px;text-align: center;font-size: 16px;color: #fff; font-family:"微软雅黑";}





/*列表开始*/
.bg1{width:96%;min-height:100px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;border:1px solid #dedede;background:#fafafa;border-radius: 3px;margin-top: 25px;}
.bg1s{width:96%;height:60px;margin:0 auto;border-bottom:1px solid #dedede;}
.bg1sz{width:50%;height:60px;}
.bg1sz h2{line-height:60px;font-size:18px;color:#323232;font-weight: normal;}

/*列表结束*/

/*新加样式开始*/
.td1{ font-size:18px; font-family: "宋体"; line-height: 25px; padding:8px;text-align: center;position: relative;}
.xin3{width:52px;height:18px;position: absolute;z-index:20;right:0px;bottom:0px;background:#cc0003;}
.xin3 p{line-height:18px;color:#fff;font-size:10px;text-align: center;}
.td2{ font-size: 16px; font-family: "仿宋"; line-height: 25px; padding:8px;}
.td3{ font-size: 16px; font-family: "仿宋"; line-height: 25px; padding:8px;}
.td4{ font-size: 18px; font-family: "宋体"; line-height: 25px; padding:8px;text-align: center;height:200px;}

#info1 select{ background: #fff; border: 1px solid #ccc; line-height: 25px; font-family: "仿宋";}
.ziti{ font-size: 16px; font-family: "仿宋";line-height: 25px; border:1px solid #ccc; background: #fff; padding:2px 8px 2px 8px;width:97.5%;height:180px;}
.required{ width:90%; font-size: 14px; font-family: "仿宋"; line-height:25px; padding:2px 8px 2px 8px;}

.xin1{width:96%; min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.xin1 table{width:96%;border-collapse:collapse;}
.xin1 tr td{border:1px solid #ddd;}
.xin2{width:100%;min-height:20px; height:auto; _height:auto; overflow:hidden; zoom:1; margin-bottom:20px;margin-top:30px;}
.xin2 table{border-collapse:collapse;}
.xin2 tr td{border:1px solid #ddd;}
.xin2 h2{line-height:30px;text-align:center;color:#000;font-weight: normal;font-size:18px; font-family: "宋体";}
.xin2 tr th{font-weight: normal;text-align: center;font-size: 18px;color:#323232;border:1px solid #ddd;padding-top: 4px;padding-bottom: 4px; font-family: "宋体";}

.xin5{position:relative;height:40px;}
.xin5 h2{font-size: 20px;margin-top:8px;margin-bottom:8px;}
.xin8{min-height:40px; height:auto; _height:auto; overflow:hidden; zoom:1;text-align: center;line-height:36px;color:#5c5c5c;font-size: 16px; font-family: "仿宋";}
.xin4{width:52px;height:18px;position: absolute;z-index:20;right:0px;bottom:0px;background:#cc0003;}
.xin4 p{line-height:18px;color:#fff;font-size:10px;text-align: center;}
.xin10{line-height:30px;font-size:16px;color:#5c5c5c; font-family: "仿宋";height:200px;padding-left: 10px;padding-right: 10px;}
/*info结束*/
.xin11{font-size:16px;text-align: center; line-height: 25px; padding:4px;font-family: "仿宋"; }

/*新加样式结束*/
/*列表开始*/
.bg1{width:96%;min-height:100px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;border:1px solid #dedede;background:#fafafa;border-radius: 3px;margin-top: 25px;}
.bg1s{width:96%;height:60px;margin:0 auto;border-bottom:1px solid #dedede;}
.bg1sz{width:50%;height:60px;}
.bg1sz h2{line-height:60px;font-size:18px;color:#323232;font-weight: normal;}
.bg1sy{width:20%;height:30px;margin-top: 15px;}
.bg1syz{width:45%;height:30px;border-radius: 3px;background:#cc0003;}
.bg1syz a{line-height:30px;text-align: center;display: block;color:#fff;font-size: 14px;}
.bg1x{width:96%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-bottom:15px;margin-top: 10px;}
.bg1x tr td{line-height:30px;padding:0px;}
.bg1x h2{line-height:30px;font-size:14px;color:#323232;font-weight:normal;text-align: right;}
.bg1x p{line-height:30px;color:#5c5c5c;font-size:14px;text-align: left;}
/*列表结束*/
.li{width:100%;min-height:40px; height:auto; _height:auto; overflow:hidden; zoom:1;}
.lix{width:96%;min-height:40px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0 auto;margin-bottom:15px;}
.lix p{line-height: 30px;color:#5c5c5c;font-size:14px;}
.lix p span{line-height:30px;color:#323232;font-size:14px;}
.xin6{width:96%;min-height:40px; height:auto; _height:auto; overflow:hidden; zoom:1;text-align: center;font-size:22px;font-weight: normal;color:#000;line-height:40px;margin-top: 30px;margin-bottom: 30px;}
.liucheng{width:96%;min-height:40px; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top:20px;margin-left: 2%;}
.liucheng ul li{width:19.6%;height:80px;float: left;margin-left:0.5%;margin-bottom:0.5%;position: relative; background: #f5f5f5}
.lcc1{width:100%;min-height:40px; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top:20px;}


.minibnt21{background:#cc0003;height:30px;line-height:30px;font-size:14px;color:#fff;border-radius: 3px;cursor:pointer;padding:5px 18px 5px 18px;}
.minibnt21:hover{background:#b10c0e;cursor:pointer;}
.xin7{width:96%;height:30px;margin:0 auto;}
.requireds{ width:155px; height:30px; border:1px solid #dadada; border-radius:3px;padding-left:8px}

.minibnt1{width:100px;background:#cc0003;height:15px;line-height:28px;font-size:14px;padding:3px 6px 3px 6px;color:#fff;border-radius: 3px;margin:0 auto;text-align: center;}
.minibnt1:hover{background:#b10c0e;}
.elegant-aero { position:fixed;right:5.5%; bottom:0;width: 325px;background: #D2E9FF;padding: 20px 20px 20px 20px;font: 12px Arial, Helvetica, sans-serif;color: #000;display:none;}
.elegant-aero h2 {font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;padding: 10px 10px 10px 20px;display: block;background: url(/static/dzb/images/xuexibj.jpg);border-bottom: 1px solid #B8DDFF;margin: -20px -20px 15px;}
.elegant-aero label {display: block;margin: 0px 0px 5px;}
.elegant-aero label>span {float: left;width: 20%;text-align: right;padding-right: 15px;margin-top: 10px;font-weight: bold;}
.elegant-aero textarea{color: #888;width: 90%;padding: 0px 0px 0px 5px;border: 1px solid #C5E2FF;background: #FBFBFB;outline: 0;-webkit-box-shadow:inset 0px 1px 6px #ECF3F5;box-shadow: inset 0px 1px 6px #ECF3F5;font: 200 12px/25px Arial, Helvetica, sans-serif;height: 30px; line-height:15px; margin: 2px 6px 16px 0px;}



@media screen and (min-width:801px){
.bg1sy{width:15%;height:30px;margin-top: 15px;}
.bg1syz{width:40%;height:30px;border-radius: 3px;background:#cc0003;}
.bg1syz a{line-height:30px;text-align: center;display: block;color:#fff;font-size: 14px;}
.in3_x1n{width: 1100px; min-height:100px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;border:1px solid #e2e1e1; border-radius:5px; margin-top:20px;}
.bg1x{width:96%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-bottom:15px;margin-top: 10px;}
.bg1x tr td{line-height:30px;padding:0px;}
.bg1x h2{line-height:30px;font-size:14px;color:#323232;font-weight:normal;text-align: right;}
.bg1x p{line-height:30px;color:#5c5c5c;font-size:14px;text-align: left;}
.bg1xx2{display: none;}
}

@media screen and (max-width:800px){
.bg1sy_new1{width:45%;height:30px;margin-top: 15px;}
.bg1syz_new1{width:100%;height:30px;border-radius: 3px;background:#cc0003;}
.bg1syz_new1 a{line-height:30px;text-align: center;display: block;color:#fff;font-size: 14px;}
.in3_x1n{width:95%; min-height:100px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;border:1px solid #e2e1e1; border-radius:5px; margin-top:20px;}
.bg1xx2{width:96%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-bottom:15px;margin-top: 10px;}
.bg1xx2 tr td{line-height:30px;padding:0px;}
.bg1xx2 h2{line-height:30px;font-size:14px;color:#323232;font-weight:normal;text-align: right;}
.bg1xx2 p{line-height:30px;color:#5c5c5c;font-size:14px;text-align: left;margin-left:5%;}
.bg1x{display: none;}
}



/*积极份子注册开始*/
@media screen and (min-width:801px){
.in3{width:1200px;margin:0px auto; min-height:1000px;height:auto; _height:auto; overflow:hidden; zoom:1; background:#fff; border-top: 5px solid #cc0003;}

.in3_s{width: 1200px; height: 50px; background:#fff;margin-top: 45px;
}
.in3_s p{ line-height: 50px; text-align: center; font-size: 30px;color: #000; font-family:"微软雅黑";}
.in3_x1{width:1102px; min-height:100px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0px auto; border-radius:5px; margin-top: 30px;position: relative; border:2px solid #fff;} 
.in3_x1nn{width:950px; min-height:10px;margin:0 auto; height:auto; _height:auto; overflow:hidden; zoom:1; margin-top:30px;margin-bottom: 20px;}
.in3_x1nn tr td,.datalist tr td{height: 50px; font-size: 14px; color: #5c5c5c;}
.bt{ width:150px;text-align:right;font-size: 14px; color: #5c5c5c;}
.hy4_input{height: 30px;line-height: 30px;padding-left: 10px;border:1px solid #dadada; border-radius: 3px;background:#f9f9f9;width: 95%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c}
.hy4_input2{height: 30px;line-height: 30px;padding-left:5px;padding-right:5px;border:1px solid #dadada; border-radius: 3px;background:#f9f9f9;width: 95%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c}
.hy4_input3{height: 30px;line-height: 30px;padding-left:5px;padding-right:5px;border:1px solid #dadada; border-radius: 3px;background:#f9f9f9;width: 98%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c}
.tijiao{width: 1200px;height: 40px;margin-top: 30px;margin-bottom: 30px;}
.sz2{width:60%; min-height:100px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0px auto;}
.in3_x1nn_new1{width:95%; min-height:10px;margin:0 auto; height:auto; _height:auto; overflow:hidden; zoom:1; margin-top:30px;}
.in3_x1nn_new1 tr td,.datalist tr td{height: 50px; font-size: 14px; color: #5c5c5c;} 
.bt_new1{ width:30%;text-align:right;font-size: 14px; color: #5c5c5c;}
.hy4_input_new1{height: 30px;line-height: 30px;padding-left: 10px;border:1px solid #dadada; border-radius: 3px;background:#f9f9f9;width:90%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c;}


.ttt1{width:80%;min-height:10px;margin:0px auto; height:auto; _height:auto;  zoom:1;margin-top: 30px;margin-bottom:30px;overflow: hidden;}
.table1_a4{width:50%;height:60px;float: left;}
.table1_a4 table{width:100%;margin:0px auto;height:60px;}
.table1_a4 tr td{line-height:34px;font-size:14px;color:#5c5c5c;font-weight: normal;height:60px;padding:0px 0px;}
.wid1{width:38%;text-align: right;}
.wid2{width:62%;}
.bttt{text-align:left;}
.table1_c4{width:99.9%;min-height:60px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;float: left;margin-bottom: 0px;}
.table1_c4 table{width:100%;margin:0px auto;height:60px;}
.table1_c4 tr td{line-height:60px;font-size:14px;color:#5c5c5c;font-weight: normal;padding:0px 0px;}
.wid3{width:19%;text-align: right;}
.wid4{width:81%;}


.btnn1{width:200px;height:30px;margin:0 auto;margin-top:30px;}
.hy4_input{height: 30px;line-height: 30px;padding-left:1%;border:1px solid #f4f4f4; border-radius: 3px;background:#f9f9f9;width: 95%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c}
}

@media screen and (max-width:800px){
.ttt1{width:95%;min-height:10px;margin:0px auto; height:auto; _height:auto;  zoom:1;margin-top: 30px;overflow: hidden;}

.table1_a4{width:99%;height:60px;float: left;}
.table1_a4 table{width:100%;margin:0px auto;height:60px;}
.table1_a4 tr td{line-height:34px;font-size:14px;color:#5c5c5c;font-weight: normal;height:60px;padding:0px 0px;}
.bttt{text-align: right;}
.wid1{width:23%;text-align: right;}
.wid2{width:77%;}
.table1_c4{width:99.9%;min-height:60px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;float: left;margin-bottom: 0px;}
.table1_c4 table{width:100%;margin:0px auto;height:60px;}
.table1_c4 tr td{line-height:60px;font-size:14px;color:#5c5c5c;font-weight: normal;padding:0px 0px;}
.wid3{width:18%;text-align: right;}
.wid4{width:82%;}

.table1_img{width:65%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-bottom:15px;}
.table1_a,.table1_b,.table1_a2,.table1_b2{width:96%;min-height:34px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;float: left;margin-left:2%;margin-right: 2%;margin-bottom: -1px;}
.table1_a table,.table1_b table,.table1_a2 table,.table1_b2 table{width:100%;margin:0px auto;border-collapse:collapse;}
.table1_a tr td,.table1_b tr td,.table1_a2 tr td,.table1_b2 tr td{border:1px solid #dddddd;line-height:34px;font-size:14px;color:#5c5c5c;font-weight: normal;padding:0px 10px;}
.wid1{width:34%;}
.wid2{width:66%;}
.table1_c{width:96%;min-height:44px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;float: left;margin-left:2%;margin-right: 2%;margin-bottom: 0px;}
.table1_c table{width:100%;margin:0px auto;border-collapse:collapse;border:1px solid #dddddd;}
.table1_c tr td{border:1px solid #dddddd;line-height:44px;font-size:14px;color:#5c5c5c;font-weight: normal;padding:0px 10px;}

.table1_c1{width:96%;min-height:34px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;float: left;margin-bottom:-1px;margin-left:2%;margin-right: 2%;}
.table1_c1 table{width:100%;margin:0px auto;border-collapse:collapse;border:1px solid #dddddd;}
.table1_c1 tr td{border:1px solid #dddddd;line-height:44px;font-size:14px;color:#5c5c5c;font-weight: normal;padding:0px 10px;}
.wid3{width:34%;}
.wid4{width:66%;}
.table1_a1,.table1_b1{width:96%;min-height:44px;margin:0px auto; height:auto; _height:auto; zoom:1;float: left;margin-left:2%;margin-right: 2%;margin-bottom: -1px;}
.table1_a1 table,.table1_b1 table{width:100%;margin:0px auto;border-collapse:collapse;border:1px solid #dddddd;}
.table1_a1 tr td,.table1_b1 tr td{border:1px solid #dddddd;line-height:44px;font-size:14px;color:#5c5c5c;font-weight: normal;padding:0px 10px;}
.btnn1{width:40%;height:40px;margin:0 auto;margin-top:30px;margin-bottom: 30px;}
.hy4_input{height: 30px;line-height: 30px;padding-left:1%;border:1px solid #f4f4f4; border-radius: 3px;background:#f9f9f9;width: 95%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c}



.in3{width:95%;margin:0px auto; min-height:100px;height:auto; _height:auto; overflow:hidden; zoom:1; background:#fff; border-top: 5px solid #cc0003;}
.in3_s{width:100%; height: 50px; background:#fff;margin-top: 45px;
}
.in3_s p{ line-height: 50px; text-align: center; font-size: 30px;color: #000; font-family:"微软雅黑";}
.in3_x1{width:95%; min-height:100px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0px auto; border-radius:5px; margin-top: 30px;position: relative; border:2px solid #fff;}
.in3_x1nn_new1{width:95%; min-height:10px;margin:0 auto; height:auto; _height:auto; overflow:hidden; zoom:1; margin-top:30px;}
.in3_x1nn_new1 tr td,.datalist tr td{height: 50px; font-size: 14px; color: #5c5c5c;} 
.bt_new1{ width:30%;text-align:right;font-size: 14px; color: #5c5c5c;}
.hy4_input_new1{height: 30px;line-height: 30px;padding-left: 10px;border:1px solid #dadada; border-radius: 3px;background:#f9f9f9;width:90%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c;}
.hy4_input_new2{height: 30px;line-height: 30px;padding-left:1%;padding-right:1%;border:1px solid #dadada; border-radius: 3px;background:#f9f9f9;width:95%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c;}
.hy4_input3_new{height: 30px;line-height: 30px;padding-left:5px;padding-right:5px;border:1px solid #dadada; border-radius: 3px;background:#f9f9f9;width: 95%;margin-top:5px;margin-bottom: 5px;color: #5c5c5c}
.tijiao{width:90%;height:40px;margin:0 auto;margin-top:30px;margin-bottom:30px;}
.sz1{display:none;}
.sz2{width:90%; min-height:100px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0px auto;}
}
/*积极份子注册结束*/
/*积极分子流程开始*/
@media screen and (min-width:801px){
.lcc1ns{width:100%;min-height:40px; height:auto; _height:auto; overflow:hidden; zoom:1;}
.lcc1n{width:24.5%;height:56px;background:#fafafa;float: left;margin-left:0.5%;margin-bottom:8px;}
.lcc1nz{width:25.1%;height:56px;}
.lcc1nz h2{line-height:56px;text-align: center;font-weight: normal;font-size:24px;}
.lcc1ny{width:72.68%;height:56px;}
.lcc1ny table{margin:0 auto;margin-top: 3px;}
.lcc1ny tr td{text-align: center;height:50px;}
.lcc1ny tr td p{font-size:12px;line-height:15px;text-align: center;}
.lcc1nx{width:50%;height:30px;float: right;}
.lcc1nx table{float:right;}

.lcc1nx tr td p{line-height:30px;color:#5c5c5c;display: block;float: right;padding:0px 10px 0px 10px;}
.lcc1nx tr td span{width:16px;height:16px;display: block;float:left;}
.lcc1ns1{display: none;}
.paddword1{width:50%}
.required1{ width:88%; font-size: 14px; font-family: "仿宋"; line-height:25px; padding:2px 8px 2px 8px; border:1px solid #f4f4f4;margin:4px;}
.elegant-aero{display:none;top:20%;left:0px;right:0px;margin:0px auto;width: 525px;min-height:10px;height:350px;z-index: 9999;}
.jjfzsm{width: 95%;background: #fff;margin: 0px auto; height:310px;overflow:auto; padding: 5px 0px 0px 5px;}
.anniu{width:90%;height:40px;margin:0 auto;text-align: center;}
}

@media screen and (max-width:800px){
.lcc1ns1{width:100%;min-height:40px; height:auto; _height:auto; overflow:hidden; zoom:1;}
.lcc1n_new1{width:100%;height:56px;background:#fafafa;float: left;margin-bottom:8px;}
.lcc1nz{width:25.1%;height:56px;}
.lcc1nz h2{line-height:56px;text-align: center;font-weight: normal;font-size:24px;}
.lcc1ny{width:72.68%;height:56px;}
.lcc1ny table{margin:0 auto;margin-top: 3px;}
.lcc1ny tr td{text-align: center;height:50px;}
.lcc1ny tr td p{font-size:12px;line-height:15px;text-align: center;}
.lcc1nx{width:100%;height:30px;float: right;}
.lcc1nx table{float:right;}

.lcc1nx tr td p{line-height:30px;color:#5c5c5c;display: block;float: right;padding:0px 10px 0px 10px;}
.lcc1nx tr td span{width:16px;height:16px;display: block;float:left;}
.lcc1ns{display: none;}
.paddword2{width:95%}
.required11{width:70%; font-size: 14px; font-family: "仿宋"; line-height:25px; margin:0 auto;padding:2px 8px 2px 8px; border:1px solid #f4f4f4;margin:1%;text-align: center;}
.thh1{font-size:14px;width:22%;}
.elegant-aero{display:none;top:20%;left:0px;right:0px;margin:0px auto;width:80%;min-height:10px;height:350px;z-index: 9999}
.jjfzsm{width: 95%;background: #fff;margin: 0px auto; height:310px;overflow:auto; padding: 5px 0px 0px 5px;}
.ea2{width:100%;display:none;top:20%;left:0px;right:0px;margin:0px auto;height:400px;!important;}
.xin4{display: none;}
.textarea_new{width:92%;}
.textarea_new2{width:90%;}
.anniu{width:90%;height:40px;margin:0 auto;text-align: center;}
}
/*积极分子流程结束*/

























